@charset "UTF-8";
/* CSS Document */

body {
	font-family: CenturyGothic;
	src: url(fonts/gothic.ttf);
	font-size: 14px;
	color: #f0f0f0;
	width: 100%;
	margin: 0px;
	background-color: rgb(0, 38, 75);
	-webkit-text-size-adjust: none;
}
#header {
	width:100%;
	z-index:4;
	float: left;
	background-color: rgb(50, 83, 117);
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
#headercon {
	max-width: 475px;
	width: 65%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 5;
	left: 0px;
}

#name {
	float:left;
	clear:none;
}
#name2 {
	float:right;
	clear:none;
}

section {
	width: 100%;
}
#footer {
	background-color: rgb(0, 38, 75);
	width: 100%;
	z-index: 4;
	text-align: center;
	float: left;
	padding-top: 10px;
	padding-bottom: 30px;
}
#header a:link {
	color: #f0f0f0;
	text-decoration: none;
}
#header a:visited {
	color: #f0f0f0;
	text-decoration: none;
}
#header a:hover {
	color: #f0f0f0;
	text-decoration: none;
}
#header a:active {
	color: #f0f0f0;
	text-decoration: none;
}

#footer a:link {
	color: #f0f0f0;
	text-decoration: none;
}
#footer a:visited {
	color: #f0f0f0;
	text-decoration: none;
}
#footer a:hover {
	color: #C96;
	text-decoration: none;
}
#footer a:active {
	color: #f0f0f0;
	text-decoration: none;
}
.size40 {
	font-size: 40px;
}
.size35 {
	font-size: 35px;
}
.size30 {
	font-size: 30px;
}
.size25 {
	font-size: 25px;
}

.size22 {
	font-size: 22px;
}
.size20 {
	font-size: 20px;
}
.size19 {
	font-size: 19px;
}
.size18 {
	font-size: 18px;
}
.size17 {
	font-size: 17px;
}
.size16 {
	font-size: 16px;
}
.size15 {
	font-size: 15px;
}
.size14 {
	font-size: 14px;
}
.size12 {
	font-size: 12px;
}
.size10 {
	font-size: 10px;
}
.size9 {
	font-size: 9px;
}
.size8 {
	font-size: 8px;
}
.size7 {
	font-size: 7px;
}
.size6 {
	font-size: 6px;

}
h1 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h2 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h3 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h4 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h5 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
@font-face
{
font-family: Magneto;
src: url(fonts/MAGNETOB.TTF);
}
@font-face
{
font-family: CenturyGothic;
src: url(fonts/gothic.ttf);
}
@font-face
{
font-family: Bank Gothic;
src: url(fonts/Bank Gothic);
}
@font-face
{
font-family: Tahoma;
src: url(fonts/Tahoma.ttf);
}
@font-face
{
font-family: Raleway;
src: url(fonts/Raleway Thin.otf);
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.stretch {
    width:100%;
    height:100%;
}
.imgFrame {
	border: 1px solid #444;
	padding: 5px;
	background-image: url(backgrounds/fade20blk.png);
}
.roundedimage {
-moz-border-radius: 8px;
	border-radius: 8px;
}
.roundedimage4 {
-moz-border-radius: 4px;
	border-radius: 4px;
}
.transparent_shadow {
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.4);
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.4);
box-shadow: 3px 3px 4px rgba(0,0,0,0.4);
}
.textleftgap {
	text-align: left;
	width: 600px;
}
.textshadow {
text-shadow: 2px 2px 3px #111;
-moz-text-shadow: 2px 2px 3px #111;
-webkit-text-shadow: 2px 2px 3px #111;
}
#backdrop {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) -5px -3px 2px;
	border-radius: 15px;
	text-align: left;
	padding: 30px;
	background-color: rgb(50, 83, 117);
}

.width {
	width:100%;
	}

.whiteback {
	background-color: #FFF;
	}

.center {
	text-align: center !important;

}

.bigger16 {
	font-size: 16px;
}
.bigger18 {
	font-size: 18px;
}
.bigger20 {
	font-size: 20px;
}

